body {
	background-color: #efefef;
	font: .81em/150% "Arial", "Helvetica", sans-serif;
	color: #333333;
}
h1 {
	font-size: 200%;
}
h1, h2, h3, h4, h5, h6 {
    color: #55a92d;
    margin: 20px 0 10px;
    line-height: 1.4em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    line-height: 1.4em;
    margin: 20px 0 .4em;
    color: #55a92d;
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
}

p {
	margin: 0 0 20px;
}
a {
    color: #026acb;
    text-decoration: none;
    outline: none;
}
a:hover {
	text-decoration: underline;
}
ul.news {
	margin: 20px 0 10px;
    padding: 0;
    padding-left: 20px;
    border: 0;
}
li.news-index {
    list-style-type: circle;
	line-height: 28px;
}
.alignright{
	float: right;
	padding-left: 10px;
}
.alignleft{
	float: left;
	padding-right: 10px;
}
.wrapper {
	width: 980px;
	margin: 25px auto;
}
.logo {
	width: 350px;
	height: 114px;
	margin: 0 auto 25px;

	background-image: url("../img/header_logo.gif");
	background-repeat: no-repeat;
}
.logo a {
	width: 100%;
	height: 100%;
	display: block;
}
.container {
    margin: 30px 0;
}
.content {
    width: 600px;
    padding: 5px 35px 35px;
    float: right;
    background-color: #fff;

	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.content article {
	margin: 15px 0;
}
.content article:first-child {
	margin: 0;
}
aside {
    width: 280px;
    float: left;
}
aside .widget {
	background: #fff;
    margin: 0 0 30px;
    padding: 10px 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
aside h2 {
	margin: 0 0 5px;
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
}

aside p {
	margin: 0;
}

aside ul.menu {
	
}
aside ul.menu li {
	margin: 0;
    padding: 6px 0;
    list-style: none;
    clear: both;
    border-top: solid 1px #eee;
}
aside ul.menu li a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
footer {
	width: 100%;
	margin: 30px auto;
	overflow: hidden;
    float: left;
	text-align: center;
}